Subject: Re: Info needed: New Alchemy Institute

From: [email-masked] (DJackeNHD)
Date: 27 Dec 1995 23:28:37 -0500

Folks--

New Alchemy Institute fell prey to budget cuts and other mishaps several
years ago.  Earl Barnhart, Hilde Maingay and otehrs formed a CoHousing
group to buy the site and turn it into an ecovillage about three years
ago, but I have heard nothing about what is happening since.  

Ocean Arks International is in some ways a successor, but is not carrying
on the same work, quite, as New Alchemy was.  They are mostly focussing on
water and wastewater treatmetn methodologies using greenhouses and  other
appropriate technologies.  Their phone number is 508-540-6801.

Many other people are playing with ideas generated by the Todds and others
at NAI.  Jerome Osentowski at the Central Rocky Mountain Permaculture
Institute, PO Box 631, Basalt, CO 81621 has some great greenhouse stuff
going on in interconnected systems, but little or no aquaculture as I
recall.  He is about to leave for Nicaragua on a project in a day or two,
and I don't know when he'll be back.  Someone is likely to be there
managing the place if you still want to get in touch.

Also Darrel Frey has a "bioshelter" based on NAI's work and on Solviva on
Martha's Vineyard.  He will be running a permaculture course there this
August.  Write him at Three Sisters Farm and Nursery, 134 Obitz Road,
Sandy Lake, PA  16145 USA.  FOR BOTH JEROME AND DARRELL, PLEASE INCLUDE A
SELF-ADDRESSED STAMPED ENVELOPE, as both are shoestring operations. 
Either could tell you of other people playing with these ideas.

If you have other questions, get in touch with me at [email-masked].

Peace--

Dave Jacke
Native Harvest Designs